function FileData_Pairs(x)
{
x.t("happen","urc");
x.t("active","messages");
x.t("possible","channel");
x.t("23.7","summary");
x.t("just","sent");
x.t("detected","current");
x.t("rather","using");
x.t("(urc)","announce");
x.t("announce","pending");
x.t("independently","although");
x.t("within","less");
x.t("autoanswering","ats0");
x.t("needs","activated");
x.t("needs","configured");
x.t("saved","user");
x.t("every","time");
x.t("refer","section");
x.t("refer","cmer");
x.t("refer","[7]");
x.t("onto","serial");
x.t("stands","unsolicited");
x.t("related","executed");
x.t("related","event");
x.t("events","leading");
x.t("activate","ring");
x.t("doing","possible");
x.t("having","data");
x.t("summary","unsolicited");
x.t("recommend","configure");
x.t("user","definable");
x.t("user","defined");
x.t("enabled","ipr");
x.t("current","bit");
x.t("leading","urcs");
x.t("line","independently");
x.t("line","command");
x.t("line","tc65");
x.t("line","deactivated");
x.t("line","logic");
x.t("line","may");
x.t("line","changes");
x.t("line","free");
x.t("until","detected");
x.t("until","related");
x.t("until","line");
x.t("until","responds");
x.t("physical","low");
x.t("mode","saved");
x.t("mode","until");
x.t("mode","map");
x.t("interface","busy");
x.t("necessary","enable");
x.t("introduction","1.7");
x.t("urc","stands");
x.t("urc","activate");
x.t("urc","presentation");
x.t("urc","issued");
x.t("urc","transmission");
x.t("urc","pending");
x.t("urc","depending");
x.t("urc","triggers");
x.t("urc","result");
x.t("please","refer");
x.t("please","note");
x.t("hence","urc");
x.t("response","related");
x.t("calls","received");
x.t("calls","ring");
x.t("time","reboot");
x.t("time","echoes");
x.t("i.e","urc");
x.t("i.e","time");
x.t("i.e","ring");
x.t("rate","rather");
x.t("rate","urcs");
x.t("however","presented");
x.t("automatically","certain");
x.t("back","first");
x.t("channel","process");
x.t("text","however");
x.t("text","shutdown");
x.t("certain","event");
x.t("low","second");
x.t("low","level");
x.t("details","refer");
x.t("details","please");
x.t("command","just");
x.t("command","interface");
x.t("command","urc");
x.t("command","i.e");
x.t("command","settings");
x.t("command","typical");
x.t("command","cmux");
x.t("presentation","mode");
x.t("presentation","introduction");
x.t("presentation","urc");
x.t("presentation","1.7");
x.t("short","messages");
x.t("list","urcs");
x.t("found","section");
x.t("issued","until");
x.t("issued","automatically");
x.t("issued","part");
x.t("issued","without");
x.t("answered","within");
x.t("during","processing");
x.t("during","data");
x.t("requested","i.e");
x.t("network","registration");
x.t("tc65","details");
x.t("presented","details");
x.t("4.9.1","autobauding");
x.t("recommended","multiplex");
x.t("channels","onto");
x.t("settings","may");
x.t("sysstart","text");
x.t("sysstart","sysstart");
x.t("codes","(urc)");
x.t("communication","channels");
x.t("definable","sysstart");
x.t("part","response");
x.t("avoid","problems");
x.t("shutdown","urc");
x.t("shutdown","autobauding");
x.t("stay","low");
x.t("stay","power");
x.t("profile","needs");
x.t("restart","output");
x.t("allows","stay");
x.t("deactivated","urc");
x.t("deactivated","earlier");
x.t("map","logical");
x.t("second","i.e");
x.t("second","ata");
x.t("second","incoming");
x.t("earlier","shutdown");
x.t("problems","recommend");
x.t("quick","succession");
x.t("activated","every");
x.t("logic","second");
x.t("ata","autoanswering");
x.t("error","during");
x.t("strongly","recommended");
x.t("configured","whether");
x.t("occurs","hence");
x.t("busy","break");
x.t("cnmi","strongly");
x.t("logical","communication");
x.t("reboot","several");
x.t("messages","needs");
x.t("messages","changes");
x.t("ats0","ring");
x.t("first","character");
x.t("serial","line");
x.t("fixed","bit");
x.t("processing","command");
x.t("succession","urc");
x.t("may","happen");
x.t("may","necessary");
x.t("may","stay");
x.t("whether","send");
x.t("ipr","urcs");
x.t("report","message");
x.t("requests","service");
x.t("urcs","having");
x.t("urcs","user");
x.t("urcs","found");
x.t("urcs","sysstart");
x.t("urcs","generated");
x.t("urcs","incoming");
x.t("urcs","occur");
x.t("changes","physical");
x.t("changes","temperature");
x.t("section","23.7");
x.t("section","4.9.1");
x.t("1.7","unsolicited");
x.t("transmission","following");
x.t("code","presentation");
x.t("code","report");
x.t("executed","command");
x.t("registration","list");
x.t("echoes","back");
x.t("enable","in-band");
x.t("cmer","cnmi");
x.t("autobauding","enabled");
x.t("autobauding","avoid");
x.t("level","allows");
x.t("signaling","e.g");
x.t("message","issued");
x.t("pending","urc");
x.t("pending","following");
x.t("coincidently","quick");
x.t("115200","bps");
x.t("event","occurs");
x.t("event","requests");
x.t("e.g","refer");
x.t("less","second");
x.t("activates","ring");
x.t("saving","mode");
x.t("power","saving");
x.t("several","urcs");
x.t("free","may");
x.t("responds","error");
x.t("send","urc");
x.t("depending","command");
x.t("waiting","calls");
x.t("triggers","ring");
x.t("process","urcs");
x.t("generated","restart");
x.t("although","line");
x.t("in-band","signaling");
x.t("output","115200");
x.t("typical","events");
x.t("temperature","network");
x.t("data","call");
x.t("configure","fixed");
x.t("result","codes");
x.t("result","code");
x.t("result","ring");
x.t("received","short");
x.t("[7]","command");
x.t("defined","profile");
x.t("bit","rate");
x.t("multiplex","mode");
x.t("character","command");
x.t("bps","until");
x.t("note","command");
x.t("cases","during");
x.t("itself","until");
x.t("incoming","calls");
x.t("incoming","call");
x.t("ring","line");
x.t("ring","waiting");
x.t("call","active");
x.t("call","please");
x.t("call","answered");
x.t("immediately","urc");
x.t("following","activates");
x.t("following","cases");
x.t("service","several");
x.t("break","sent");
x.t("using","autobauding");
x.t("unsolicited","result");
x.t("without","requested");
x.t("occur","coincidently");
x.t("cmux","doing");
x.t("sent","itself");
x.t("sent","immediately");
}
